.main{width: 640px;margin: 157px auto 20px;overflow: hidden;}
.main .banner{width: 600px;overflow: hidden;padding: 70px 0px 40px 0px;border-bottom:1px dashed #7d7d7d;margin:0 auto 40px;}
.main .banner img{width: 600px;margin-bottom: 40px;overflow: hidden;height: 402px;}
.main .banner h3{width: 600px;font:24px "微软雅黑";color: #ffa200;overflow: hidden;margin-bottom: 20px;}
.main .banner p{width: 600px;overflow: hidden;font:24px "微软雅黑";color: #5a5a5a;}
.main .banner span{width: 158px;height: 50px;border: 1px solid #7d7d7d;font:24px "微软雅黑";color: #787878;text-align: center;line-height: 50px;margin-left: 438px;display: block;margin-top: 20px;}
.cont{width: 600px;overflow: hidden;margin:0 auto 86px;}
.cont .tab{width: 600px;height: 50px;background: url(/enphone/public/images/news/bg.jpg) no-repeat left top;overflow: hidden;}
.cont .left{width: 443px;height: 50px;font:24px "微软雅黑";color: #fff;line-height: 50px;text-align: center;float: left;}
.cont .right{width: 157px;height: 50px;font:24px "微软雅黑";color: #fff;line-height: 50px;text-align: center;float: left;}
.cont .event{width: 600px;overflow: hidden;}
.cont .event li{width: 600px;height: 69px;border-bottom: 1px dashed #d2d2d2;}
.cont .event li a{display: block;width: 600px;height: 69px;font:24px "微软雅黑";color: #5a5a5a;line-height: 69px;}
.cont .event li a .cont{float: left;width: 443px;height: 69px;text-align: left;font:24px "微软雅黑";color: #5a5a5a;line-height: 69px;margin-bottom: 0px;}
.cont .event li a .time{float: left;width: 157px;height: 69px;text-align: right;font:24px "微软雅黑";color: #969696;line-height: 69px;}
/*详情页的样式表*/
.main .activBox .activTit h3{font:26px "微软雅黑";color: #ffa200;width: 600px;margin:64px auto 20px;text-align: center;}
.main .activBox .activTit h4{font:24px "微软雅黑";color: #787878;width: 600px;margin:0 auto 35px;padding-bottom: 20px;text-align: center;border-bottom: 1px dashed #cacaca;}
.main .activBox .activCont{width:600px;margin:0 auto;overflow: hidden;}
.main .activBox .activCont p{max-width: 600px;font:24px "微软雅黑";color: #5a5a5a;text-align: justify;}
.main .activBox .activCont p span{line-height: 50px;}
.main .activBox .activCont img{max-width: 600px;}
.main .activBox .back{display: block;width: 144px;height: 46px;font:24px "微软雅黑";color: #ffa200;margin-left: 460px;border-bottom: 1px dashed #cacaca;
/*margin-bottom: 86px;margin-top: 60px;*/
}
